Activity log for bug #523771

Date Who What changed Old value New value Message
2010-02-18 12:20:50 Korin bug added bug
2010-02-20 21:24:37 RJ Skerry-Ryan mixxx: milestone 1.8.0
2010-02-20 21:24:40 RJ Skerry-Ryan mixxx: assignee RJ Ryan (rryan)
2010-02-20 21:24:46 RJ Skerry-Ryan mixxx: importance Undecided Low
2010-02-20 21:24:53 RJ Skerry-Ryan mixxx: status New Confirmed
2010-06-02 21:29:56 RJ Skerry-Ryan summary BPM tap option not visible [Ubuntu 9.10 Karmic] BPM tap option not in 1.8.0, no way to change the BPM
2010-06-18 06:43:40 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2010-10-05 09:58:59 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released